/*
 * Page: Login & Register
 * ----------------------
 */
.login-logo,
.register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}

    .login-logo a,
    .register-logo a {
        color: #444;
    }

.login-page,
.register-page {
    background: #d2d6de;
    /*background-image: url('../img/keccel-logo-white.png');
    background-position:bottom center;
    background-repeat:no-repeat;*/
}

.login-box,
.register-box {
    width: 460px;
    margin: 5% auto 1% auto;
}

@media (max-width: 768px) {
    .login-box,
    .register-box {
        width: 90%;
        margin-top: 20px;
    }
}

.login-box-body,
.register-box-body {
    background: #fff;
    border-radius: 20px;
    padding: 20px 20px;
    border-top: 0;
    /*color: #666;*/
    box-shadow: 0 1px 7px 0 rgba(0,0,0,.11);
}

    .login-box-body .control-label,
    .register-box-body .control-label {
        margin-bottom: 5px;
        display: block;
    }

    .login-box-body .form-control-feedback,
    .register-box-body .form-control-feedback {
        color: #777;
    }

.login-box-msg,
.register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}
.btn-theme {
    background-color: #f68715;
    border-color: #f68715;
    color: #fff;
}

    .btn-theme:focus,
    .btn-theme.focus {
        background-color: #000;
        border-color: #000;
        color: #fff;
    }

    .btn-theme:hover {
        color: #fff !important;
        background-color: #2b61ab;
        border-color: #2b61ab;
    }
.social-auth-links {
    margin: 10px 0;
}
